	
/*PENTRU ALERTA*/
#modalContainerAlert {
	background-color:rgba(0, 0, 0, 0.9);
	position:absolute;
    top:0;
	width:100%;
	height:100%;
	left:0px;
	z-index:10000;
	/*background-image:url(../images/alert_img.png); */
}

#alertBoxSite {
	position:relative;
    border-radius:15px;
	width:33%;
	height:auto;
	min-height:150px;
    max-height:400px;
	border:1px solid #000;
	background-color: rgba(255, 255, 255, 0.2);
	background-repeat:no-repeat;
    top:20%;
}

#modalContainerAlert > #alertBoxSite {
	position:fixed;
}

#alertBoxSite h1 {
	margin:0;
	font:bold 1em Raleway,arial;
	background-color:#f20418;
	color:#FFF;
	border-bottom:1px solid #f97352;
	padding:10px 0 10px 5px;
	text-align:center;
}

#alertBoxSite p {
	height:70px;
	color: #fff; 
	padding-left:5px;
    padding-top:5%;
	padding-bottom:10px;
    text-align:center;
    vertical-align:middle;
}

#alertBoxSite #closeBtnSite {
	display:block;
    border-radius:5px;
	position:relative; 
	margin:20px auto 3px auto;
	padding:7px;
	border:0 none;
	width:70px;
	text-transform:uppercase;
	text-align:center;
	color:#FFF;
	background-color:#f20418;
	text-decoration:none;
    outline:0!important;
}

@media (max-width: 740px){	
   #alertBoxSite {
	position:relative;
	width:50%;
    top:20%;
   }
}
/*END PENTRU ALERTA*/
